**To delete an alias**

The following ``delete-alias`` example deletes an alias. It does not affect the key. ::

    aws payment-cryptography delete-alias \
        --alias-name alias/sampleAlias1

This command produces no output.

For more information, see `About aliases <https://docs.aws.amazon.com/payment-cryptography/latest/userguide/alias-about.html>`__ in the *AWS Payment Cryptography User Guide*.